### Signal

# Shell WM::show-window-menu

#### Declaration

    void
    show_window_menu (
      ShellWM* self,
      MetaWindow* object,
      gint p0,
      MtkRectangle* p1,
      gpointer user_data
    )

#### Description

No description available.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.

#### Parameters

`object`

  Type: `MetaWindow`

  No description available.

  The data is owned by the caller of the function.

`p0`

  Type: `gint`

  No description available.

`p1`

  Type: `MtkRectangle`

  No description available.

  The data is owned by the caller of the function.